UI.X 2

UI.X 2 2.1.8.1.0

No permission to download

mapper

Registered
I get an error
UI.X Error
It appears that you do not have the UI.X Add-on installed. Please install this add-on to ensure your style works as expected. You can download the UI.X add-on here.

How to fix this?
 
Top